petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSAdjointComputeDRDPFunction

Deprecated, use TSComputeDRDPFunction()

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointComputeDRDPFunction(TS ts,PetscReal t,Vec y,Vec *drdp)

### Level

deprecated

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages